GRY-Online.pl --> Archiwum Forum

Kto ma wersje 1.41 Gadu Gadu lub gdzie mo縩a 渃i筭n规???????? HELP

13.08.2004
18:29
smile
[1]

PW666 [ Legionista ]

Kto ma wersje 1.41 Gadu Gadu lub gdzie mo縩a 渃i筭n规???????? HELP

Za nic nie moge w彻czy w Xp GG 6.0 ani power GG a nie chcem sie bawi w instalowanie SERVICE PACK'覹 pomocy !!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!!

13.08.2004
18:34
smile
[2]

mortan_battlehammer [ Legend ]

Tutaj jest: https://www.idg.pl/ftp/pc_3388/Gadu.Gadu.6.0.141.html
A jakby Ci to nie dzia砤硂 to napisz, to Ci wysle mailem


ps Google na wszytko :)

Wypowied zosta砤 zmodyfikowana przez jej autora [2004-08-13 18:34:34]

13.08.2004
18:47
smile
[3]

PW666 [ Legionista ]

co nie trybi bo flash get nie chce 渃i筭a:(((

13.08.2004
18:48
smile
[4]

mortan_battlehammer [ Legend ]

zobacz to, powinno isc dobrze

13.08.2004
18:53
smile
[5]

PW666 [ Legionista ]

dzi阫i jest ale nie wiem czy trybi sprawdze i dam zna

13.08.2004
18:54
smile
[6]

PW666 [ Legionista ]

oj nie dobrze plik jest plikiem wsadowym i to jeszcze na system 16 bitowy ni chce sie uruchomi w XP co robi?

13.08.2004
18:56
smile
[7]

PW666 [ Legionista ]

na dodatek zajmuje tylko 50 pare kilobajt體

13.08.2004
19:00
smile
[8]

mortan_battlehammer [ Legend ]

posz硂 na maila, moja instalka dziala u mnie na xp, iwec jeli u Ciebie nie pojdzie to szukaj na google

13.08.2004
19:04
smile
[9]

PW666 [ Legionista ]

dzi阫i problem rozwi箊any chyba jeszcze wszystko nie sprawdzine ale GG dzia砤 jeszcze tylko pozosta mi problem z javom bo przez ca硑 czas stoi w miejscu ale chyba sobie jako z tym poradze

JESZCZE RAZ DZI蔏I

14.08.2004
10:52
[10]

Neo_zion [ Genera锟 ]

PW666 --> Ale to Ci i tak nie b阣zie dzia砤, wi阠 nawet nie by硂 sensu 渃i筭a. Na oficjalnej stronie GG ju od dawna masz napisano, 縠 wersje poni縠j 6.0 zosta硑 wy彻czone. Te mia砮m jaki czas 5.0, bo lepiej chodzi硂, ale przesta硂 dzia砤. My渓a砮m, 縠 to pad serwera, ale po 3 dniach postanowi砮m wej滄 na oficjaln i zrozumia砮m czemu nie dzia砤. Zainstalowa砮m najnowsz wersj i ruszy硂. A tak nadal my渓a砨ym, 縠 to pad serwera.

14.08.2004
11:06
smile
[11]

mortan_battlehammer [ Legend ]

Neo_ziom -- > wszytko fajnie, ale przeciesz jemu chodzi o wersje 6.0

ps skoro porblem rozwiazany, to chyba dzia砤, nie uwazasz :)

14.08.2004
16:06
[12]

Neo_zion [ Genera锟 ]

mortan_battlehammer --> No ale napisa, 縠 mu 6.0 nie chodzi :)

14.08.2004
16:08
smile
[13]

mortan_battlehammer [ Legend ]

Troche sie mu pomota硂, bo potrzebowa wersje 6.0 b141, taka dosta i dzia砤 :)

© 2000-2022 GRY-OnLine S.A.